local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

fes.app.global.start(fes, site, "About")

site:note(u.cc({
	std.h2("Free Software Distributions"),
	std.p([[
The Free Software Distributions, stylized as fSD, Project is a collection of
free, minimal, and hackable packages for the similar developer: a person who
desires freedom in their tooling and a the ability to easily continue their
industry. Packages from fSD are built with a philosphy driven devlopment as
their core, this process of a strong idealical foundtion makes for consistant,
good, and dogmatic software.
]]),
	std.p([[
Our philosphy has three core points: freedom, minimalism, and hackabliting:
]]),
	std.ul({
		std.p(std.highlight("freedom: ") .. "the ability to see, touch, and smell our source code."),
		std.p(std.highlight("minimalism: ") .. "minimal interface and computing."),
		std.p(std.highlight("hackability: ") .. "packages should be easy to modify beyond their open-sourceness."),
	}),
	std.p([[
These core points help derive awesome software ( at least I think so ) and keep a unified focus from other developers whilst they contribute.
]]),
	std.br(),
	std.blockquote([[
Most of the good programmers do programming not because they expect to get paid or get adulation by the public, but because it is fun to program. - Linus Torvalds
]]),
	std.br(),
	std.p([[
We hope that you enjoy our software and gain somethin from our time here.
]]),
}))



site:note(u.cc({
	std.h2("Copyright and License"),
	std.p("Except where otherwise stated, content on this site is copyright (C) 2025 by fSD and is made avaliable to you under the " .. fes.std.a("https://creativecommons.org/licenses/by-nc/4.0/", "Creative Commons Attribtuion-NonCommerical 4.0 International"))
}))

fes.app.global.finish(fes, site)

return site
